package com.yeejoin.amos.maintenance.business.param;

import java.util.List;

public class TaskParam {
	
	private TaskInfoParam taskInfo; // 任务信息
	private List<TaskDetailParam> taskDetails; // 任务检查项信息列表
	
	public TaskInfoParam getTaskInfo() {
		return taskInfo;
	}
	public void setTaskInfo(TaskInfoParam taskInfo) {
		this.taskInfo = taskInfo;
	}
	public List<TaskDetailParam> getTaskDetails() {
		return taskDetails;
	}
	public void setTaskDetails(List<TaskDetailParam> taskDetails) {
		this.taskDetails = taskDetails;
	}
}
